https://kotlinlang.org logo
#android
Title
# android
a

Almas Shagdarov

03/04/2020, 5:32 PM
Hi everyOne. Does kotlin support java 5(version 49)?
z

Zach Klippenstein (he/him) [MOD]

03/04/2020, 5:36 PM
As this isn't an Android-specific question, you might get more responses posting in maybe #compiler or #general.
But I think the answer is no. I'm pretty sure the lowest version it's ever supported is 6
a

Almas Shagdarov

03/04/2020, 5:37 PM
thx
2 Views